Subject: Re: git-fast-import

From: "Shawn O. Pearce" <[email-masked]>
Date: Thu, 8 Feb 2007 14:10:24 -0500

Linus Torvalds <[email-masked]> wrote:
> On Thu, 8 Feb 2007, Johannes Schindelin wrote:
> > 
> > Ah! I overlooked that feature. Certainly, this makes gfi (could we please 
> > call it "fast-import", please?) very useful for history rewriting 
> > purposed.
> 
> Yeah, I think fast-import is great. And I'd also like to echo that call to 
> not call it "gfi". Maybe it's just me, and maybe it's just because I'm a 
> home-owner who does things like add in-wall ethernet cables, but to me, 
> gfi is about an electrical outlet.

OK.  There happen to be 78 uses of `gfi` in the manpage.
I'll correct the spelling to fast-import.  :-)

-- 
Shawn.